#--------------------------------------------------------------------------
# Sun WebServer SunScreen EFS Site Configuration 
#--------------------------------------------------------------------------

doc_root	//opt/SUNWicg/SunScreen/admin/htdocs
log_type	clf
default_file	welcome.html


user_doc_enable	no

map_file		map.conf
realm_file   		/dev/null
access_file			/dev/null


